#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=kobuk2.32_base.ps
projection=-JM16.0c+
region=-R-158.4/-155.0/66.1/67.3
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Base Map kobuk2.32' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/a10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    66.968  -156.287
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    66.876  -156.712
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    66.746  -155.122
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    67.003  -157.796
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    67.016  -157.768
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    67.209  -156.978
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    67.013  -158.256
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    66.873  -156.754
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    66.214  -157.458
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    66.223  -157.484
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    66.365  -157.562
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    66.361  -157.493
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    66.907  -156.968
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    66.309  -157.179
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    66.308  -157.159
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    66.311  -157.161
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    66.308  -157.172
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    66.311  -157.158
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    66.322  -157.170
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    66.316  -157.154
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    66.310  -157.162
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    66.315  -157.138
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    66.309  -157.162
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    66.297  -157.154
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    66.288  -157.125
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    66.321  -157.166
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    66.325  -157.169
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    66.282  -157.177
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    66.290  -157.151
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    66.325  -157.217
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    66.277  -157.121
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    66.296  -157.353
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    66.313  -157.164
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    66.285  -157.127
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    66.307  -157.103
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    66.333  -157.156
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    66.282  -157.160
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    66.296  -157.160
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    66.266  -157.135
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    66.292  -157.172
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    66.257  -157.187
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    66.320  -157.146
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    66.318  -157.140
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    66.281  -157.169
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    66.273  -157.153
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    66.321  -157.223
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    66.309  -157.165
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    66.311  -157.183
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    66.304  -157.162
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    66.318  -157.210
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    66.340  -157.206
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    66.313  -157.143
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.967  -156.291
    66.968  -156.287
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.935  -156.394
    66.968  -156.287
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.876  -156.715
    66.876  -156.712
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.815  -156.654
    66.876  -156.712
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.745  -155.125
    66.746  -155.122
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.775  -155.063
    66.746  -155.122
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.003  -157.794
    67.003  -157.796
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.983  -157.820
    67.003  -157.796
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.017  -157.769
    67.016  -157.768
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.996  -157.869
    67.016  -157.768
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.209  -156.980
    67.209  -156.978
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.191  -156.995
    67.209  -156.978
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.014  -158.255
    67.013  -158.256
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.998  -158.342
    67.013  -158.256
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.873  -156.757
    66.873  -156.754
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.840  -156.743
    66.873  -156.754
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.214  -157.458
    66.214  -157.458
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.215  -157.615
    66.214  -157.458
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.223  -157.484
    66.223  -157.484
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.194  -157.538
    66.223  -157.484
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.364  -157.565
    66.365  -157.562
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.357  -157.608
    66.365  -157.562
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.361  -157.495
    66.361  -157.493
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.349  -157.520
    66.361  -157.493
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.907  -156.970
    66.907  -156.968
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.878  -157.002
    66.907  -156.968
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.309  -157.180
    66.309  -157.179
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.297  -157.231
    66.309  -157.179
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.308  -157.160
    66.308  -157.159
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.297  -157.191
    66.308  -157.159
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.311  -157.162
    66.311  -157.161
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.300  -157.209
    66.311  -157.161
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.308  -157.172
    66.308  -157.172
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.294  -157.199
    66.308  -157.172
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.311  -157.159
    66.311  -157.158
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.308  -157.225
    66.311  -157.158
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.322  -157.170
    66.322  -157.170
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.324  -157.203
    66.322  -157.170
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.316  -157.156
    66.316  -157.154
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.309  -157.191
    66.316  -157.154
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.310  -157.163
    66.310  -157.162
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.294  -157.237
    66.310  -157.162
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.316  -157.139
    66.315  -157.138
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.302  -157.227
    66.315  -157.138
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.309  -157.163
    66.309  -157.162
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.332  -157.169
    66.309  -157.162
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.297  -157.155
    66.297  -157.154
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.271  -157.226
    66.297  -157.154
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.289  -157.125
    66.288  -157.125
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.283  -157.146
    66.288  -157.125
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.321  -157.167
    66.321  -157.166
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.309  -157.185
    66.321  -157.166
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.327  -157.170
    66.325  -157.169
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.345  -157.188
    66.325  -157.169
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.283  -157.180
    66.282  -157.177
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.230  -157.382
    66.282  -157.177
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.290  -157.152
    66.290  -157.151
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.293  -157.304
    66.290  -157.151
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.325  -157.217
    66.325  -157.217
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.393  -157.570
    66.325  -157.217
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.277  -157.119
    66.277  -157.121
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.247  -157.201
    66.277  -157.121
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.298  -157.350
    66.296  -157.353
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.330  -157.640
    66.296  -157.353
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.313  -157.165
    66.313  -157.164
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.313  -157.181
    66.313  -157.164
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.285  -157.129
    66.285  -157.127
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.311  -156.934
    66.285  -157.127
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.307  -157.100
    66.307  -157.103
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.310  -157.163
    66.307  -157.103
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.332  -157.157
    66.333  -157.156
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.300  -157.223
    66.333  -157.156
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.282  -157.160
    66.282  -157.160
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.263  -157.228
    66.282  -157.160
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.297  -157.161
    66.296  -157.160
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.310  -157.273
    66.296  -157.160
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.266  -157.135
    66.266  -157.135
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.294  -156.945
    66.266  -157.135
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.292  -157.173
    66.292  -157.172
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.295  -157.219
    66.292  -157.172
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.257  -157.188
    66.257  -157.187
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.176  -157.423
    66.257  -157.187
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.319  -157.147
    66.320  -157.146
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.307  -157.217
    66.320  -157.146
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.318  -157.140
    66.318  -157.140
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.308  -156.955
    66.318  -157.140
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.281  -157.170
    66.281  -157.169
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.250  -157.342
    66.281  -157.169
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.273  -157.154
    66.273  -157.153
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.294  -157.217
    66.273  -157.153
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.321  -157.222
    66.321  -157.223
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.342  -157.433
    66.321  -157.223
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.309  -157.166
    66.309  -157.165
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.282  -157.216
    66.309  -157.165
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.312  -157.180
    66.311  -157.183
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.345  -157.452
    66.311  -157.183
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.304  -157.161
    66.304  -157.162
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.286  -156.969
    66.304  -157.162
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.317  -157.210
    66.318  -157.210
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.361  -157.609
    66.318  -157.210
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.340  -157.209
    66.340  -157.206
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.325  -157.007
    66.340  -157.206
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    66.314  -157.161
    66.313  -157.143
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    66.247  -157.109
    66.313  -157.143
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    66.968  -156.287   -35.126     2.138     3.666
    66.876  -156.712   -14.568     2.191     3.747
    66.746  -155.122   -21.390     2.089     3.335
    67.003  -157.796    55.890     1.153     1.450
    67.016  -157.768    40.205     2.321     2.750
    67.209  -156.978    17.409     1.327     1.747
    67.013  -158.256     8.123     2.568     3.020
    66.873  -156.754    61.263     1.622     2.020
    66.214  -157.458   -80.577     1.715     1.882
    66.223  -157.484    78.389     1.202     1.338
    66.365  -157.562     4.164     1.211     1.394
    66.361  -157.493   -60.923     0.766     0.778
    66.907  -156.968    46.526     1.261     1.395
    66.309  -157.179   -86.453     1.110     1.144
    66.308  -157.159   -21.661     0.954     1.001
    66.311  -157.161    16.286     1.141     1.204
    66.308  -157.172   -44.343     1.005     1.098
    66.311  -157.158    -5.496     1.020     1.185
    66.322  -157.170    82.033     1.315     1.374
    66.316  -157.154    89.186     1.072     1.129
    66.310  -157.162   -25.156     0.903     0.973
    66.315  -157.138    60.260     1.306     1.388
    66.309  -157.162   -53.209     1.053     1.093
    66.297  -157.154     0.008     0.829     0.898
    66.288  -157.125   -36.271     1.343     1.467
    66.321  -157.166     3.891     0.848     0.970
    66.325  -157.169     2.920     0.943     1.013
    66.282  -157.177    27.859     2.196     3.099
    66.290  -157.151    36.408     1.682     2.485
    66.325  -157.217    27.749     1.578     1.909
    66.277  -157.121    29.414     1.547     2.035
    66.296  -157.353    15.315     1.802     2.458
    66.313  -157.164    16.276     1.083     1.436
    66.285  -157.127    27.327     1.215     1.706
    66.307  -157.103    25.235     1.910     2.687
    66.333  -157.156    44.908     1.787     2.539
    66.282  -157.160    14.454     1.219     1.350
    66.296  -157.160   -63.830     1.328     1.463
    66.266  -157.135    57.151     2.005     2.666
    66.292  -157.172    26.372     1.153     1.736
    66.257  -157.187    18.349     1.473     2.010
    66.320  -157.146    34.576     1.055     1.572
    66.318  -157.140    18.256     1.269     1.803
    66.281  -157.169    36.736     1.649     2.182
    66.273  -157.153    -6.042     1.297     1.694
    66.321  -157.223   -20.449     1.474     1.634
    66.309  -157.165    57.988     1.005     1.077
    66.311  -157.183    35.261     1.250     1.485
    66.304  -157.162    42.800     2.113     3.341
    66.318  -157.210    57.735     1.466     2.817
    66.340  -157.206    50.023     1.475     2.892
    66.313  -157.143    53.856     1.696     2.474
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    66.168  -158.223     2.793     1.461     1.781
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    66.168  -158.200   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    66.168  -158.223     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    66.168  -158.223     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    66.123  -158.223   5 km
END
