#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=kobuk2.32_dcal.ps
projection=-JM16.0c+
region=-R-162.9/-150.5/64.3/69.1
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration kobuk2.32' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/a10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.068  -153.679
    66.746  -155.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.984  -153.749
    66.746  -155.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    67.003  -157.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    67.003  -157.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    67.003  -157.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    67.003  -157.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    67.003  -157.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    67.003  -157.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    67.003  -157.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    67.003  -157.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    67.003  -157.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    67.003  -157.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    67.003  -157.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    67.003  -157.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    67.003  -157.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.421  -160.603
    67.003  -157.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.421  -160.603
    67.003  -157.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    67.016  -157.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    67.016  -157.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    67.016  -157.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    67.016  -157.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    67.016  -157.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.421  -160.603
    67.016  -157.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.421  -160.603
    67.016  -157.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    67.016  -157.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    67.209  -156.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    67.209  -156.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    67.209  -156.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    67.209  -156.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    67.209  -156.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    67.209  -156.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    67.209  -156.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    67.209  -156.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.258  -156.189
    67.209  -156.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.258  -156.189
    67.209  -156.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    67.013  -158.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.421  -160.603
    67.013  -158.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.421  -160.603
    67.013  -158.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    67.013  -158.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    67.013  -158.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    67.013  -158.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    67.013  -158.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    67.013  -158.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.873  -156.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.873  -156.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.873  -156.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.873  -156.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.873  -156.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.214  -157.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.214  -157.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.214  -157.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.214  -157.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.214  -157.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.214  -157.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.214  -157.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.214  -157.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.153  -158.363
    66.214  -157.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.214  -157.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.223  -157.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.223  -157.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.223  -157.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.223  -157.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.223  -157.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.223  -157.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.223  -157.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.153  -158.363
    66.223  -157.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.153  -158.363
    66.223  -157.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.223  -157.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.223  -157.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.365  -157.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.365  -157.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.365  -157.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.365  -157.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.365  -157.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.365  -157.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.365  -157.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.365  -157.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.365  -157.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.365  -157.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.365  -157.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.361  -157.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.361  -157.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.361  -157.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.361  -157.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.361  -157.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.361  -157.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.361  -157.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.361  -157.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.361  -157.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.361  -157.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.361  -157.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.361  -157.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.361  -157.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.361  -157.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.361  -157.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.361  -157.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.361  -157.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.361  -157.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.907  -156.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.907  -156.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.907  -156.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.907  -156.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.907  -156.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.907  -156.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.907  -156.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.907  -156.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.907  -156.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.309  -157.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.309  -157.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.309  -157.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.309  -157.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.309  -157.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.309  -157.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.309  -157.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.309  -157.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.309  -157.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.308  -157.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.308  -157.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.308  -157.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.308  -157.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.308  -157.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.308  -157.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.308  -157.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.308  -157.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.308  -157.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.308  -157.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.308  -157.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.308  -157.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.308  -157.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.308  -157.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.311  -157.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.311  -157.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.311  -157.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.311  -157.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.311  -157.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.311  -157.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.311  -157.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.311  -157.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.311  -157.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.311  -157.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.311  -157.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.311  -157.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.308  -157.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.308  -157.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.308  -157.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.308  -157.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.308  -157.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.308  -157.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.308  -157.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.308  -157.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.308  -157.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.308  -157.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.308  -157.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.308  -157.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.311  -157.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.311  -157.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.311  -157.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.311  -157.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.311  -157.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.311  -157.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.311  -157.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.311  -157.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.311  -157.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.311  -157.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.311  -157.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.311  -157.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.311  -157.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.322  -157.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.322  -157.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.322  -157.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.322  -157.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.322  -157.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.322  -157.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.322  -157.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.322  -157.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.322  -157.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.322  -157.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.322  -157.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.322  -157.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.322  -157.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.316  -157.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.316  -157.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.316  -157.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.316  -157.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.316  -157.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.316  -157.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.316  -157.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.316  -157.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.316  -157.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.316  -157.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.310  -157.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.310  -157.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.310  -157.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.310  -157.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.310  -157.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.310  -157.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.310  -157.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.310  -157.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.310  -157.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.310  -157.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.310  -157.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.315  -157.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.315  -157.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.315  -157.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.315  -157.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.315  -157.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.315  -157.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.315  -157.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.315  -157.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.315  -157.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.315  -157.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.315  -157.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.315  -157.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.309  -157.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.309  -157.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.309  -157.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.309  -157.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.309  -157.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.309  -157.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.309  -157.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.309  -157.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.309  -157.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.309  -157.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.309  -157.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.309  -157.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.309  -157.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.297  -157.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.297  -157.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.297  -157.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.297  -157.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.297  -157.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.297  -157.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.297  -157.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.297  -157.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.297  -157.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.297  -157.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.297  -157.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.297  -157.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.297  -157.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.297  -157.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.288  -157.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.288  -157.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.288  -157.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.288  -157.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.288  -157.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.288  -157.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.288  -157.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.288  -157.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.288  -157.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.288  -157.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.288  -157.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.288  -157.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.321  -157.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.321  -157.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.321  -157.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.321  -157.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.321  -157.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.321  -157.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.321  -157.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.321  -157.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.321  -157.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.321  -157.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.325  -157.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.325  -157.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.325  -157.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.325  -157.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.325  -157.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.325  -157.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.325  -157.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.325  -157.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.325  -157.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.325  -157.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.282  -157.177
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.282  -157.177
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.282  -157.177
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.282  -157.177
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.290  -157.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.290  -157.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.290  -157.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.325  -157.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.325  -157.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.325  -157.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.325  -157.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.325  -157.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.325  -157.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.277  -157.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.277  -157.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.277  -157.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.277  -157.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.277  -157.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.277  -157.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.277  -157.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.277  -157.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.277  -157.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.277  -157.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.296  -157.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.296  -157.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.296  -157.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.296  -157.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.296  -157.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.296  -157.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.313  -157.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.313  -157.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.313  -157.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.313  -157.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.313  -157.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.313  -157.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.313  -157.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.313  -157.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.285  -157.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.285  -157.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.285  -157.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.285  -157.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.285  -157.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.307  -157.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.307  -157.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.307  -157.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.307  -157.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.307  -157.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.307  -157.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.307  -157.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.307  -157.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.307  -157.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.333  -157.156
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.333  -157.156
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.333  -157.156
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.282  -157.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.282  -157.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.282  -157.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.282  -157.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.282  -157.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.282  -157.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.282  -157.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.296  -157.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.296  -157.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.296  -157.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.296  -157.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.296  -157.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.266  -157.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.266  -157.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.266  -157.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.266  -157.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.292  -157.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.292  -157.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.292  -157.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.292  -157.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.292  -157.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.292  -157.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.292  -157.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.292  -157.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.257  -157.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.257  -157.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.257  -157.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.257  -157.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.257  -157.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.257  -157.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.257  -157.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.320  -157.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.320  -157.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.320  -157.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.320  -157.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.320  -157.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.320  -157.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.320  -157.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.318  -157.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.318  -157.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.318  -157.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.318  -157.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.318  -157.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.318  -157.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.318  -157.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.318  -157.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.281  -157.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.281  -157.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.281  -157.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.281  -157.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.281  -157.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.273  -157.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.273  -157.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.273  -157.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.273  -157.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.273  -157.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.273  -157.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.273  -157.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.321  -157.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.321  -157.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.321  -157.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.321  -157.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.321  -157.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.321  -157.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.309  -157.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.309  -157.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.309  -157.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.309  -157.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.309  -157.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.309  -157.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.309  -157.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.309  -157.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.600  -159.651
    66.309  -157.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.309  -157.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.311  -157.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.143  -157.087
    66.311  -157.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.311  -157.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.833  -157.773
    66.311  -157.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.311  -157.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.311  -157.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.311  -157.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.049  -155.725
    66.311  -157.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.457  -157.232
    66.311  -157.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.304  -157.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.304  -157.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.895  -158.654
    66.318  -157.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.318  -157.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.340  -157.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.528  -156.449
    66.313  -157.143
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    66.068  -153.679     0.300
    65.984  -153.749     0.300
    66.833  -157.773     0.300
    67.457  -157.232     0.300
    66.600  -159.651     0.300
    67.049  -155.725     0.300
    66.143  -157.087     0.300
    65.895  -158.654     0.300
    67.421  -160.603     0.300
    68.258  -156.189     0.300
    65.528  -156.449     0.300
    65.153  -158.363     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.968  -156.287     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.876  -156.712     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.746  -155.122     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.003  -157.796     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.016  -157.768     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.209  -156.978     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.013  -158.256     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.873  -156.754     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.214  -157.458     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.223  -157.484     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.365  -157.562     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.361  -157.493     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.907  -156.968     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.309  -157.179     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.308  -157.159     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.311  -157.161     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.308  -157.172     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.311  -157.158     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.322  -157.170     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.316  -157.154     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.310  -157.162     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.315  -157.138     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.309  -157.162     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.297  -157.154     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.288  -157.125     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.321  -157.166     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.325  -157.169     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.282  -157.177     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.290  -157.151     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.325  -157.217     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.277  -157.121     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.296  -157.353     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.313  -157.164     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.285  -157.127     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.307  -157.103     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.333  -157.156     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.282  -157.160     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.296  -157.160     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.266  -157.135     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.292  -157.172     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.257  -157.187     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.320  -157.146     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.318  -157.140     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.281  -157.169     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.273  -157.153     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.321  -157.223     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.309  -157.165     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.311  -157.183     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.304  -157.162     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.318  -157.210     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.340  -157.206     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    66.313  -157.143     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    66.416  -157.157     0.000   222.000   222.000
    66.416  -157.157     0.000   444.000   444.000
END
